#ifndef ZONEFILE_COD6_360_H
#define ZONEFILE_COD6_360_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD6_360 : public ZoneFile
{
public:
    ZoneFile_COD6_360();
    ~ZoneFile_COD6_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD6_360_H
